<?xml version="1.0" encoding="utf-8"?>
<TemplateExport xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <midiVersion>1</midiVersion>
  <JoysticksUsed>
    <TemplateDevice>
      <id>1000</id>
      <name>T.16000M</name>
      <devid>47947e60-5be0-11ee-8001-444553540000</devid>
    </TemplateDevice>
    <TemplateDevice>
      <id>1001</id>
      <name>Bravo Throttle Quadrant</name>
      <devid>9d946fc0-aa3a-11ee-8001-444553540000</devid>
    </TemplateDevice>
  </JoysticksUsed>
  <template>
    <aircraftId>Duke AP</aircraftId>
    <airFileId>Duke AP</airFileId>
    <loadFromMaster>false</loadFromMaster>
    <buttons>
      <GlobalHotkey>
        <downEvent>
          <Group>Duke</Group>
          <Description>RPN</Description>
          <SimulatorEventName>Duke-APDisconnect</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SCRIPT</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>47947e60-5be0-11ee-8001-444553540000</joystickGuid>
        <joystickName>T.16000M</joystickName>
        <joystickButton>3</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP Disconnect</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Description>var_PilotCws_IsDown</Description>
          <SimulatorEventName>var_PilotCws_IsDown</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>LVAR</type>
        </downEvent>
        <upEvent>
          <Description>var_PilotCws_IsDown</Description>
          <SimulatorEventName>var_PilotCws_IsDown</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>0</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>LVAR</type>
        </upEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>47947e60-5be0-11ee-8001-444553540000</joystickGuid>
        <joystickName>T.16000M</joystickName>
        <joystickButton>2</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>CWS</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Autopilot</Group>
          <Description>Toggles AP on/off Parameters: N/A</Description>
          <SimulatorEventName>AP_MASTER</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SINGLE</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>7</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP Master</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Autopilot</Group>
          <Description>Toggles heading hold mode Parameters: N/A</Description>
          <SimulatorEventName>AP_HDG_HOLD</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SINGLE</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>0</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP HDG</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Autopilot</Group>
          <Description>Toggles the nav hold mode Parameters: N/A</Description>
          <SimulatorEventName>AP_NAV1_HOLD</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SINGLE</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>1</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP NAV</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Autopilot</Group>
          <Description>Toggles altitude hold mode Parameters: N/A</Description>
          <SimulatorEventName>AP_ALT_HOLD</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SINGLE</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>4</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP ALT</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Autopilot</Group>
          <Description>Toggles approach hold (localizer and glide-slope) Parameters: N/A</Description>
          <SimulatorEventName>AP_APR_HOLD</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SINGLE</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>2</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP APPR</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Autopilot</Group>
          <Description>Toggles the backcourse mode for the localizer hold Parameters: N/A</Description>
          <SimulatorEventName>AP_BC_HOLD</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SINGLE</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>3</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP REV</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Duke</Group>
          <Description>RPN</Description>
          <SimulatorEventName>Duke-PlusMinus</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SCRIPT</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>12</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP plus</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Duke</Group>
          <Description>RPN</Description>
          <SimulatorEventName>Duke-PlusMinus</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>-1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SCRIPT</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>13</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP minus</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Duke</Group>
          <Description>RPN</Description>
          <SimulatorEventName>Duke-SelectPitch</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SCRIPT</type>
        </downEvent>
        <upEvent>
          <Group>Duke</Group>
          <Description>RPN</Description>
          <SimulatorEventName>Duke-SelectPitch</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>0</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SCRIPT</type>
        </upEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>19</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP Select Pitch</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Flight Assistance</Group>
          <Description>Selects the altitude reference for use with +/- Parameters: [0]: the reference value</Description>
          <SimulatorEventName>ALTITUDE_BUG_SELECT</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SINGLE</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>20</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP Select ALT</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Flight Assistance</Group>
          <Description>Selects the heading bug for use with +/- Parameters: [0]: heading bug index</Description>
          <SimulatorEventName>HEADING_BUG_SELECT</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SINGLE</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>18</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP Select HDG</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>VOR</Group>
          <Description>Sequentially selects the VOR OBS for use with +/-. Follow by SELECT_1 for VOR 1 and SELECT_2 for VOR 2.</Description>
          <SimulatorEventName>VOR_OBS</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SINGLE</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>17</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP Select CRS</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
      <GlobalHotkey>
        <downEvent>
          <Group>Duke</Group>
          <Description>RPN</Description>
          <SimulatorEventName>Duke-APModeATT</SimulatorEventName>
          <MinValue>0</MinValue>
          <MaxValue>0</MaxValue>
          <ValueToSet>1</ValueToSet>
          <RollMultiplier>1</RollMultiplier>
          <IsAaoVirtualEvent>false</IsAaoVirtualEvent>
          <type>SCRIPT</type>
        </downEvent>
        <repeat>16384</repeat>
        <repeatFrequency>1</repeatFrequency>
        <repeatLimit>0</repeatLimit>
        <joystickGuid>9d946fc0-aa3a-11ee-8001-444553540000</joystickGuid>
        <joystickName>Bravo Throttle Quadrant</joystickName>
        <joystickButton>5</joystickButton>
        <joystickPovControl>-1</joystickPovControl>
        <joystickPovDirection>-1</joystickPovDirection>
        <midiDeviceId>-1</midiDeviceId>
        <midiChannel>-1</midiChannel>
        <midiEvent>-1</midiEvent>
        <endless>false</endless>
        <rockerMode>false</rockerMode>
        <midiEncoder>NONE</midiEncoder>
        <isSimKey>false</isSimKey>
        <isOnOffSwitch>false</isOnOffSwitch>
        <comboSuppressesEvent>false</comboSuppressesEvent>
        <comboIsToggle>false</comboIsToggle>
        <longClick>false</longClick>
        <longClickTimeoutMs>0</longClickTimeoutMs>
        <fastTurn>false</fastTurn>
        <timeoutMs>0</timeoutMs>
        <skipActuations>0</skipActuations>
        <adaptiveRepeat>false</adaptiveRepeat>
        <assignedKeys />
        <vkModifiers />
        <vkKeys />
        <Label>AP ATT</Label>
        <ControlLayer>0</ControlLayer>
      </GlobalHotkey>
    </buttons>
    <axis />
    <overrideSaitekPanelInMidiMode />
    <overrideSaitekEvents />
    <overrideSaitekVariables />
    <autoScripts />
    <virtualGaugesTemplateGuid>00000000-0000-0000-0000-000000000000</virtualGaugesTemplateGuid>
    <desktopGaugesTemplateGuid>00000000-0000-0000-0000-000000000000</desktopGaugesTemplateGuid>
    <webGaugesTemplateGuid>00000000-0000-0000-0000-000000000000</webGaugesTemplateGuid>
    <desktopWebsTemplateGuid>00000000-0000-0000-0000-000000000000</desktopWebsTemplateGuid>
    <bVarProfileGuid>00000000-0000-0000-0000-000000000000</bVarProfileGuid>
    <layerLabels />
  </template>
  <scripts>
    <Script>
      <group>Duke</group>
      <label>APDisconnect</label>
      <script>(A:AUTOPILOT MASTER, bool) if{ (&gt;K:AUTOPILOT_OFF) } els{ (A:AUTOPILOT FLIGHT DIRECTOR ACTIVE, Bool) if{ (&gt;K:TOGGLE_FLIGHT_DIRECTOR) } }</script>
      <edition>&lt;Section xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation" xml:space="preserve" TextAlignment="Left" LineHeight="Auto" IsHyphenationEnabled="False" xml:lang="en-us" FlowDirection="LeftToRight" NumberSubstitution.CultureSource="Text" NumberSubstitution.Substitution="AsCulture" FontFamily="Courier New" FontStyle="Normal" FontWeight="Normal" FontStretch="Normal" FontSize="12" Foreground="#FF000000" Typography.StandardLigatures="True" Typography.ContextualLigatures="True" Typography.DiscretionaryLigatures="False" Typography.HistoricalLigatures="False" Typography.AnnotationAlternates="0" Typography.ContextualAlternates="True" Typography.HistoricalForms="False" Typography.Kerning="True" Typography.CapitalSpacing="False" Typography.CaseSensitiveForms="False" Typography.StylisticSet1="False" Typography.StylisticSet2="False" Typography.StylisticSet3="False" Typography.StylisticSet4="False" Typography.StylisticSet5="False" Typography.StylisticSet6="False" Typography.StylisticSet7="False" Typography.StylisticSet8="False" Typography.StylisticSet9="False" Typography.StylisticSet10="False" Typography.StylisticSet11="False" Typography.StylisticSet12="False" Typography.StylisticSet13="False" Typography.StylisticSet14="False" Typography.StylisticSet15="False" Typography.StylisticSet16="False" Typography.StylisticSet17="False" Typography.StylisticSet18="False" Typography.StylisticSet19="False" Typography.StylisticSet20="False" Typography.Fraction="Normal" Typography.SlashedZero="False" Typography.MathematicalGreek="False" Typography.EastAsianExpertForms="False" Typography.Variants="Normal" Typography.Capitals="Normal" Typography.NumeralStyle="Normal" Typography.NumeralAlignment="Normal" Typography.EastAsianWidths="Normal" Typography.EastAsianLanguage="Normal" Typography.StandardSwashes="0" Typography.ContextualSwashes="0" Typography.StylisticAlternates="0"&gt;&lt;Paragraph&gt;&lt;Run Background="#FFFFFFFF"&gt;(A:AUTOPILOT·MASTER,·bool)·if{·(&amp;gt;K:AUTOPILOT_OFF)·}·els{·(A:AUTOPILOT·FLIGHT·DIRECTOR·ACTIVE,·Bool)·if{·(&amp;gt;K:TOGGLE_FLIGHT_DIRECTOR)·}·}&lt;/Run&gt;&lt;/Paragraph&gt;&lt;/Section&gt;</edition>
    </Script>
    <Script>
      <group>Duke</group>
      <label>PlusMinus</label>
      <script>(L:DukeAPSelectPitch) if{ (L:var_AP_PitchKnob, number) 0.5 (L:Duke-PlusMinus) * - 15 min -15 max (&gt;L:var_AP_PitchKnob, number) } els{ (L:Duke-PlusMinus) 0 &gt; if{ 1 (&gt;K:PLUS) } els{ 1 (&gt;K:MINUS) } }</script>
      <edition>&lt;Section xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation" xml:space="preserve" TextAlignment="Left" LineHeight="Auto" IsHyphenationEnabled="False" xml:lang="en-us" FlowDirection="LeftToRight" NumberSubstitution.CultureSource="Text" NumberSubstitution.Substitution="AsCulture" FontFamily="Courier New" FontStyle="Normal" FontWeight="Normal" FontStretch="Normal" FontSize="12" Foreground="#FF000000" Typography.StandardLigatures="True" Typography.ContextualLigatures="True" Typography.DiscretionaryLigatures="False" Typography.HistoricalLigatures="False" Typography.AnnotationAlternates="0" Typography.ContextualAlternates="True" Typography.HistoricalForms="False" Typography.Kerning="True" Typography.CapitalSpacing="False" Typography.CaseSensitiveForms="False" Typography.StylisticSet1="False" Typography.StylisticSet2="False" Typography.StylisticSet3="False" Typography.StylisticSet4="False" Typography.StylisticSet5="False" Typography.StylisticSet6="False" Typography.StylisticSet7="False" Typography.StylisticSet8="False" Typography.StylisticSet9="False" Typography.StylisticSet10="False" Typography.StylisticSet11="False" Typography.StylisticSet12="False" Typography.StylisticSet13="False" Typography.StylisticSet14="False" Typography.StylisticSet15="False" Typography.StylisticSet16="False" Typography.StylisticSet17="False" Typography.StylisticSet18="False" Typography.StylisticSet19="False" Typography.StylisticSet20="False" Typography.Fraction="Normal" Typography.SlashedZero="False" Typography.MathematicalGreek="False" Typography.EastAsianExpertForms="False" Typography.Variants="Normal" Typography.Capitals="Normal" Typography.NumeralStyle="Normal" Typography.NumeralAlignment="Normal" Typography.EastAsianWidths="Normal" Typography.EastAsianLanguage="Normal" Typography.StandardSwashes="0" Typography.ContextualSwashes="0" Typography.StylisticAlternates="0"&gt;&lt;Paragraph&gt;&lt;Run Background="#FFFFFFFF"&gt;(L:DukeAPSelectPitch)·if{&lt;/Run&gt;&lt;/Paragraph&gt;&lt;Paragraph&gt;&lt;Run Background="#FFFFFFFF"&gt;(L:var_AP_PitchKnob,·number)·0.5·(L:Duke-PlusMinus)·*·-·15·min·-15·max·(&amp;gt;L:var_AP_PitchKnob,·number)&lt;/Run&gt;&lt;/Paragraph&gt;&lt;Paragraph&gt;&lt;Run Background="#FFFFFFFF"&gt;}·els{·(L:Duke-PlusMinus)·0·&amp;gt;·if{·1·(&amp;gt;K:PLUS)·}·els{·1·(&amp;gt;K:MINUS)·}·}&lt;/Run&gt;&lt;/Paragraph&gt;&lt;Paragraph&gt;&lt;Run Background="#FFFFFFFF"&gt;&lt;/Run&gt;&lt;/Paragraph&gt;&lt;/Section&gt;</edition>
    </Script>
    <Script>
      <group>Duke</group>
      <label>SelectPitch</label>
      <script>(L:Duke-SelectPitch) (&gt;L:DukeAPSelectPitch)</script>
      <edition>&lt;Section xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation" xml:space="preserve" TextAlignment="Left" LineHeight="Auto" IsHyphenationEnabled="False" xml:lang="en-us" FlowDirection="LeftToRight" NumberSubstitution.CultureSource="Text" NumberSubstitution.Substitution="AsCulture" FontFamily="Courier New" FontStyle="Normal" FontWeight="Normal" FontStretch="Normal" FontSize="12" Foreground="#FF000000" Typography.StandardLigatures="True" Typography.ContextualLigatures="True" Typography.DiscretionaryLigatures="False" Typography.HistoricalLigatures="False" Typography.AnnotationAlternates="0" Typography.ContextualAlternates="True" Typography.HistoricalForms="False" Typography.Kerning="True" Typography.CapitalSpacing="False" Typography.CaseSensitiveForms="False" Typography.StylisticSet1="False" Typography.StylisticSet2="False" Typography.StylisticSet3="False" Typography.StylisticSet4="False" Typography.StylisticSet5="False" Typography.StylisticSet6="False" Typography.StylisticSet7="False" Typography.StylisticSet8="False" Typography.StylisticSet9="False" Typography.StylisticSet10="False" Typography.StylisticSet11="False" Typography.StylisticSet12="False" Typography.StylisticSet13="False" Typography.StylisticSet14="False" Typography.StylisticSet15="False" Typography.StylisticSet16="False" Typography.StylisticSet17="False" Typography.StylisticSet18="False" Typography.StylisticSet19="False" Typography.StylisticSet20="False" Typography.Fraction="Normal" Typography.SlashedZero="False" Typography.MathematicalGreek="False" Typography.EastAsianExpertForms="False" Typography.Variants="Normal" Typography.Capitals="Normal" Typography.NumeralStyle="Normal" Typography.NumeralAlignment="Normal" Typography.EastAsianWidths="Normal" Typography.EastAsianLanguage="Normal" Typography.StandardSwashes="0" Typography.ContextualSwashes="0" Typography.StylisticAlternates="0"&gt;&lt;Paragraph&gt;&lt;Run Background="#FFFFFFFF"&gt;(L:Duke-SelectPitch)·(&amp;gt;L:DukeAPSelectPitch)&lt;/Run&gt;&lt;/Paragraph&gt;&lt;/Section&gt;</edition>
    </Script>
    <Script>
      <group>Duke</group>
      <label>APModeATT</label>
      <script>(A:AUTOPILOT PITCH HOLD, Bool) ! if{ (A:PLANE PITCH DEGREES, Degrees) 15 min -15 max (&gt;L:var_AP_PitchKnob, number) (L:PMS50_APGA_RUNNING, bool) (L:PMS50_APGA_ACTIVE_VERTICAL_MODE, number) 3 == and (L:PMS50_APGA_RUNNING, bool) ! (A:AUTOPILOT VERTICAL HOLD, bool) (A:AUTOPILOT ALTITUDE LOCK, bool) or and or if{ 1 (&gt;K:AP_ALT_HOLD) } els{ 1 (&gt;K:AP_PITCH_LEVELER) } }</script>
      <edition>&lt;Section xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation" xml:space="preserve" TextAlignment="Left" LineHeight="Auto" IsHyphenationEnabled="False" xml:lang="en-us" FlowDirection="LeftToRight" NumberSubstitution.CultureSource="Text" NumberSubstitution.Substitution="AsCulture" FontFamily="Courier New" FontStyle="Normal" FontWeight="Normal" FontStretch="Normal" FontSize="12" Foreground="#FF000000" Typography.StandardLigatures="True" Typography.ContextualLigatures="True" Typography.DiscretionaryLigatures="False" Typography.HistoricalLigatures="False" Typography.AnnotationAlternates="0" Typography.ContextualAlternates="True" Typography.HistoricalForms="False" Typography.Kerning="True" Typography.CapitalSpacing="False" Typography.CaseSensitiveForms="False" Typography.StylisticSet1="False" Typography.StylisticSet2="False" Typography.StylisticSet3="False" Typography.StylisticSet4="False" Typography.StylisticSet5="False" Typography.StylisticSet6="False" Typography.StylisticSet7="False" Typography.StylisticSet8="False" Typography.StylisticSet9="False" Typography.StylisticSet10="False" Typography.StylisticSet11="False" Typography.StylisticSet12="False" Typography.StylisticSet13="False" Typography.StylisticSet14="False" Typography.StylisticSet15="False" Typography.StylisticSet16="False" Typography.StylisticSet17="False" Typography.StylisticSet18="False" Typography.StylisticSet19="False" Typography.StylisticSet20="False" Typography.Fraction="Normal" Typography.SlashedZero="False" Typography.MathematicalGreek="False" Typography.EastAsianExpertForms="False" Typography.Variants="Normal" Typography.Capitals="Normal" Typography.NumeralStyle="Normal" Typography.NumeralAlignment="Normal" Typography.EastAsianWidths="Normal" Typography.EastAsianLanguage="Normal" Typography.StandardSwashes="0" Typography.ContextualSwashes="0" Typography.StylisticAlternates="0"&gt;&lt;Paragraph&gt;&lt;Run xml:lang="en-ie" Background="#FFFFFFFF"&gt;(A:AUTOPILOT·PITCH·HOLD,·Bool)·&lt;/Run&gt;&lt;Run Background="#FFFFFFFF"&gt;!·if{&lt;/Run&gt;&lt;/Paragraph&gt;&lt;Paragraph&gt;&lt;Run Background="#FFFFFFFF"&gt;·(A:PLANE·PITCH·DEGREES,·Degrees)·15·min·-15·max·(&amp;gt;L:var_AP_PitchKnob,·number)&lt;/Run&gt;&lt;/Paragraph&gt;&lt;Paragraph&gt;&lt;Run Background="#FFFFFFFF"&gt;·(L:PMS50_APGA_RUNNING,·bool)·(L:PMS50_APGA_ACTIVE_VERTICAL_MODE,·number)·3·==·and&lt;/Run&gt;&lt;/Paragraph&gt;&lt;Paragraph&gt;&lt;Run Background="#FFFFFFFF"&gt;·(L:PMS50_APGA_RUNNING,·bool)·!·(A:AUTOPILOT·VERTICAL·HOLD,·bool)·(A:AUTOPILOT·ALTITUDE·LOCK,·bool)·or·and&lt;/Run&gt;&lt;/Paragraph&gt;&lt;Paragraph&gt;&lt;Run Background="#FFFFFFFF"&gt;·or·if{·1·(&amp;gt;K:AP_ALT_HOLD)·}·els{·1·(&amp;gt;K:AP_PITCH_LEVELER)·}&lt;/Run&gt;&lt;/Paragraph&gt;&lt;Paragraph&gt;&lt;Run Background="#FFFFFFFF"&gt;}&lt;/Run&gt;&lt;/Paragraph&gt;&lt;/Section&gt;</edition>
    </Script>
  </scripts>
</TemplateExport>